p {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
map > area {
  outline: none;
}
table.align-c {
  margin: 0 auto;
}
table.align-r {
  margin: 0 0 0 auto;
}
img {
  border: none;
}
.float-pos-l {
  float: left;
}
.float-pos-r {
  float: right;
}
.ts0 {
  font-family: Arial;
  font-size: 16pt;
  font-weight: bold;
  color: Black;
}
.ts1 {
  color: Black;
}
.ts2 {
  font-family: Tahoma;
  color: Gray;
  background-color: White;
}
.ts3 {
  font-family: Arial;
  font-size: 14pt;
  font-weight: bold;
  color: Black;
}
.ts4 {
  font-family: 'Arial Narrow';
  font-weight: bold;
  color: Black;
  text-transform: uppercase;
}
.ts5 {
  font-family: 'Letter Gothic';
  font-weight: bold;
  color: Black;
}
.ts6 {
  font-size: 12pt;
}
.ts7 {
  font-family: Arial;
  font-style: italic;
  color: Black;
}
.ts8 {
  font-family: 'Arial Narrow';
  font-size: 11pt;
  font-weight: bold;
  color: Black;
  text-transform: uppercase;
}
.ts9 {
  font-size: 10pt;
  font-weight: bold;
  font-style: italic;
  color: Black;
}
.ts10 {
  font-family: 'Courier New';
  color: Black;
}
.ts11 {
  font-family: Arial;
  font-weight: bold;
  color: Black;
}
.ts12 {
  font-weight: bold;
  color: Black;
}
.ts13 {
  font-family: Arial;
  font-weight: bold;
  color: Black;
}
.ts14 {
  font-family: Wingdings;
  font-size: 20pt;
  text-decoration: underline;
  color: Black;
}
.ts15 {
  text-decoration: underline;
  color: Black;
}
.ts16 {
  font-family: Univers;
  font-weight: bold;
  color: Black;
}
.ts17 {
  font-family: Univers;
  color: Black;
}
.ts18 {
  font-weight: bold;
  color: Black;
}
.ts19 {
  font-family: Univers;
  font-weight: bold;
  color: Black;
}
.ts20 {
  font-family: Arial;
  font-size: 16pt;
  font-weight: bold;
}
.hs0 {
  font-family: Tahoma;
  text-decoration: underline;
  color: Gray;
  background-color: White;
}
.ps0 {
  padding-top: 24pt;
  text-align: center;
}
.ps1 {
  padding-top: 6pt;
  text-align: justify;
  font-size: 10pt;
}
.ps2 {
  text-align: center;
}
.ps3 {
  text-align: center;
  font-size: 10pt;
}
.ps4 {
  padding-top: 36pt;
  line-height: 15pt;
}
.ps5 {
  line-height: 8pt;
  font-size: 8pt;
}
.ps6 {
  padding-top: 6pt;
  text-align: justify;
}
.ps7 {
  line-height: 8pt;
}
.ps8 {
  padding-top: 6pt;
  padding-left: 34.6pt;
  text-align: justify;
  font-size: 10pt;
}
.ps9 {
  padding-top: 15pt;
  padding-left: 34.6pt;
}
.ps10 {
  padding-left: 28.9pt;
  text-indent: -28.9pt;
  text-align: justify;
}
.ps11 {
  padding-left: 28.9pt;
  text-indent: -28.9pt;
  text-align: justify;
  font-size: 10pt;
}
.ps12 {
  padding-left: 57.55pt;
  text-indent: -57.55pt;
  text-align: justify;
  font-size: 10pt;
}
.ps13 {
  padding-left: 57.55pt;
  text-indent: -57.55pt;
  text-align: justify;
}
.ps14 {
  padding-top: 15pt;
}
.ps15 {
  padding-top: 9pt;
  font-size: 10pt;
}
.ps16 {
  padding-top: 12pt;
  text-align: justify;
  font-size: 10pt;
}
.ps17 {
  padding-left: 115.1pt;
  text-indent: -115.1pt;
  text-align: justify;
}
.ps18 {
  padding-left: 86.45pt;
  text-indent: -86.45pt;
  text-align: justify;
  font-size: 10pt;
}
.ps19 {
  padding-left: 86.45pt;
  text-indent: -86.45pt;
  text-align: justify;
}
.ps20 {
  padding-top: 12pt;
  padding-bottom: 3pt;
  text-align: center;
  font-size: 10pt;
}
.ps21 {
  text-align: center;
  font-size: 9pt;
}
.ps22 {
  text-align: center;
  font-size: 8pt;
}
.ps23 {
  font-size: 10pt;
}
.ps24 {
  padding-top: 6pt;
  padding-left: 36pt;
  text-indent: -18pt;
  text-align: justify;
  font-size: 10pt;
}
.hline0 {
  width: 100%;
  height: 1px;
  margin: 8px auto;
  background-color: Silver;
  border-style: none;
}
.tbl0 {
  width: 295.55pt;
  border-collapse: collapse;
  border-style: solid;
  border-top-width: 1.5pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.tbl0 > tbody > tr.row0 {
  border-style: none;
}
.tbl0 > tbody > tr > td.cell0 {
  width: 56.7pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 1.5pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.tbl0 > tbody > tr > td.cell1 {
  width: 71.3pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-width: 1.5pt;
  border-right-width: 1.5pt;
  border-left-width: 0.75pt;
  border-top-color: Black;
  border-right-color: Black;
  border-left-color: Black;
}
.tbl0 > tbody > tr > td.cell2 {
  width: 41.7pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: none;
  border-top-width: 1.5pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-top-color: Black;
  border-right-color: Black;
  border-bottom-color: Black;
}
.tbl0 > tbody > tr > td.cell3 {
  width: 61.85pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 1.5pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 0.75pt;
  border-color: Black;
}
.tbl0 > tbody > tr > td.cell4 {
  width: 64pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 1.5pt;
  border-right-width: 1.5pt;
  border-bottom-width: 1.5pt;
  border-left-width: 0.75pt;
  border-color: Black;
}
.tbl0 > tbody > tr > td.cell5 {
  width: 56.7pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 0.75pt;
  border-bottom-width: 0.75pt;
  border-left-width: 1.5pt;
  border-right-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl0 > tbody > tr > td.cell6 {
  width: 71.3pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 1.5pt;
  border-right-width: 1.5pt;
  border-bottom-width: 0.75pt;
  border-left-width: 0.75pt;
  border-color: Black;
}
.tbl0 > tbody > tr > td.cell7 {
  width: 41.7pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: none;
  border-right-width: 0.75pt;
  border-bottom-width: 0.75pt;
  border-right-color: Black;
  border-bottom-color: Black;
}
.tbl0 > tbody > tr > td.cell8 {
  width: 61.85pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 0.75pt;
  border-bottom-width: 0.75pt;
  border-left-width: 0.75pt;
  border-right-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl0 > tbody > tr > td.cell9 {
  width: 64pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 1.5pt;
  border-bottom-width: 0.75pt;
  border-left-width: 0.75pt;
  border-right-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl0 > tbody > tr > td.cell10 {
  width: 56.7pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 0.75pt;
  border-bottom-width: 0.75pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.tbl0 > tbody > tr > td.cell11 {
  width: 71.3pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 1.5pt;
  border-bottom-width: 0.75pt;
  border-left-width: 0.75pt;
  border-color: Black;
}
.tbl0 > tbody > tr > td.cell12 {
  width: 41.7pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: none;
  border-top-width: 0.75pt;
  border-right-width: 0.75pt;
  border-bottom-width: 0.75pt;
  border-top-color: Black;
  border-right-color: Black;
  border-bottom-color: Black;
}
.tbl0 > tbody > tr > td.cell13 {
  width: 61.85pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-width: 0.75pt;
  border-color: Black;
}
.tbl0 > tbody > tr > td.cell14 {
  width: 64pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 1.5pt;
  border-bottom-width: 0.75pt;
  border-left-width: 0.75pt;
  border-color: Black;
}
.tbl0 > tbody > tr > td.cell15 {
  width: 56.7pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.tbl0 > tbody > tr > td.cell16 {
  width: 71.3pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 1.5pt;
  border-bottom-width: 1.5pt;
  border-left-width: 0.75pt;
  border-color: Black;
}
.tbl0 > tbody > tr > td.cell17 {
  width: 41.7pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: none;
  border-top-width: 0.75pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-top-color: Black;
  border-right-color: Black;
  border-bottom-color: Black;
}
.tbl0 > tbody > tr > td.cell18 {
  width: 61.85pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 0.75pt;
  border-color: Black;
}
.tbl0 > tbody > tr > td.cell19 {
  width: 64pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 1.5pt;
  border-bottom-width: 1.5pt;
  border-left-width: 0.75pt;
  border-color: Black;
}
.tbl1 {
  width: 360pt;
  border-collapse: collapse;
  border-style: solid;
  border-top-width: 1.5pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.tbl1 > tbody > tr.row0 {
  border-style: none;
}
.tbl1 > tbody > tr > td.cell0 {
  width: 359.1pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-width: 1.5pt;
  border-right-width: 1.5pt;
  border-left-width: 1.5pt;
  border-top-color: Black;
  border-right-color: Black;
  border-left-color: Black;
  background-color: Silver;
}
.tbl1 > tbody > tr > td.cell1 {
  vertical-align: top;
  padding: 5px;
  border-top-style: hidden;
  border-right-style: hidden;
  border-bottom-style: none;
  border-left-style: none;
  border-color: transparent;
}
.tbl1 > tbody > tr > td.cell2 {
  width: 48.5pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-width: 1.5pt;
  border-right-width: 1.5pt;
  border-left-width: 1.5pt;
  border-top-color: Black;
  border-right-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell3 {
  width: 62.5pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 1.5pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 0.75pt;
  border-color: Black;
}
.tbl1 > tbody > tr > td.cell4 {
  width: 79pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 1.5pt;
  border-bottom-width: 1.5pt;
  border-left-width: 0.75pt;
  border-top-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell5 {
  width: 64pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 1.5pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.tbl1 > tbody > tr > td.cell6 {
  width: 56pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-top-width: 1.5pt;
  border-bottom-width: 1.5pt;
  border-top-color: Black;
  border-bottom-color: Black;
}
.tbl1 > tbody > tr > td.cell7 {
  width: 50pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-width: 1.5pt;
  border-color: Black;
}
.tbl1 > tbody > tr > td.cell8 {
  width: 62.5pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 0.75pt;
  border-bottom-width: 0.75pt;
  border-left-width: 0.75pt;
  border-right-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell9 {
  width: 79pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: solid;
  border-bottom-width: 0.75pt;
  border-left-width: 0.75pt;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell10 {
  width: 64pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 0.75pt;
  border-bottom-width: 0.75pt;
  border-left-width: 1.5pt;
  border-right-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell11 {
  width: 56pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 0.75pt;
  border-bottom-color: Black;
}
.tbl1 > tbody > tr > td.cell12 {
  width: 50pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 1.5pt;
  border-bottom-width: 0.75pt;
  border-left-width: 1.5pt;
  border-right-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell13 {
  width: 48.5pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 1.5pt;
  border-left-width: 1.5pt;
  border-top-color: Black;
  border-right-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell14 {
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: hidden;
  border-bottom-style: none;
  border-left-style: none;
}
.tbl1 > tbody > tr > td.cell15 {
  width: 62.5pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-right-width: 0.75pt;
  border-left-width: 0.75pt;
  border-right-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell16 {
  width: 79pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: solid;
  border-left-width: 0.75pt;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell17 {
  width: 64pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-right-width: 0.75pt;
  border-left-width: 1.5pt;
  border-right-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell18 {
  width: 56pt;
  vertical-align: top;
  padding: 5px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell19 {
  width: 50pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-right-width: 1.5pt;
  border-left-width: 1.5pt;
  border-right-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell20 {
  width: 48.5pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 3pt;
  border-right-width: 1.5pt;
  border-bottom-width: 0.75pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.tbl1 > tbody > tr > td.cell21 {
  width: 62.5pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 3pt;
  border-right-width: 0.75pt;
  border-bottom-width: 0.75pt;
  border-left-width: 0.75pt;
  border-color: Black;
}
.tbl1 > tbody > tr > td.cell22 {
  width: 79pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 3pt;
  border-bottom-width: 0.75pt;
  border-left-width: 0.75pt;
  border-top-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell23 {
  width: 64pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 3pt;
  border-right-width: 0.75pt;
  border-bottom-width: 0.75pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.tbl1 > tbody > tr > td.cell24 {
  width: 56pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-top-width: 3pt;
  border-bottom-width: 0.75pt;
  border-top-color: Black;
  border-bottom-color: Black;
}
.tbl1 > tbody > tr > td.cell25 {
  width: 50pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 3pt;
  border-right-width: 1.5pt;
  border-bottom-width: 0.75pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.tbl1 > tbody > tr > td.cell26 {
  width: 48.5pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 1.5pt;
  border-bottom-width: 0.75pt;
  border-left-width: 1.5pt;
  border-right-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell27 {
  width: 48.5pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 1.5pt;
  border-bottom-width: 1.5pt;
  border-left-width: 1.5pt;
  border-right-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell28 {
  width: 62.5pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 0.75pt;
  border-right-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell29 {
  width: 79pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: solid;
  border-bottom-width: 1.5pt;
  border-left-width: 0.75pt;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell30 {
  width: 64pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 1.5pt;
  border-right-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell31 {
  width: 56pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1.5pt;
  border-bottom-color: Black;
}
.tbl1 > tbody > tr > td.cell32 {
  width: 50pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-width: 1.5pt;
  border-bottom-width: 1.5pt;
  border-left-width: 1.5pt;
  border-right-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell33 {
  width: 48.5pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-width: 3pt;
  border-right-width: 1.5pt;
  border-left-width: 1.5pt;
  border-top-color: Black;
  border-right-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell34 {
  width: 62.5pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-width: 3pt;
  border-right-width: 0.75pt;
  border-left-width: 0.75pt;
  border-top-color: Black;
  border-right-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell35 {
  width: 79pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-width: 3pt;
  border-left-width: 0.75pt;
  border-top-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell36 {
  width: 64pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-width: 3pt;
  border-right-width: 0.75pt;
  border-left-width: 1.5pt;
  border-top-color: Black;
  border-right-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell37 {
  width: 56pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 3pt;
  border-top-color: Black;
}
.tbl1 > tbody > tr > td.cell38 {
  width: 50pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: double;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-width: 3pt;
  border-right-width: 1.5pt;
  border-left-width: 1.5pt;
  border-top-color: Black;
  border-right-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell39 {
  width: 48.5pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 1.5pt;
  border-bottom-width: 1.5pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.tbl1 > tbody > tr > td.cell40 {
  width: 62.5pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 0.75pt;
  border-color: Black;
}
.tbl1 > tbody > tr > td.cell41 {
  width: 79pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 0.75pt;
  border-top-color: Black;
  border-bottom-color: Black;
  border-left-color: Black;
}
.tbl1 > tbody > tr > td.cell42 {
  width: 64pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.tbl1 > tbody > tr > td.cell43 {
  width: 56pt;
  vertical-align: top;
  padding: 5px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-top-width: 0.75pt;
  border-bottom-width: 1.5pt;
  border-top-color: Black;
  border-bottom-color: Black;
}
.tbl1 > tbody > tr > td.cell44 {
  width: 50pt;
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-top-width: 0.75pt;
  border-right-width: 1.5pt;
  border-bottom-width: 1.5pt;
  border-left-width: 1.5pt;
  border-color: Black;
}
.hs-mobile img.hs-fullwidth-m {
  width: 100%;
  height: auto;
  float: none;
}